a.bt.btn-outline-secondary
{
    border: 1px solid;
    border-radius: 3px;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 18px;
}
a.bt.btn-outline-secondary:hover
{text-shadow: 1px 1px 3px rgba(0,0,0,.2);
    box-shadow: 1px 1px 3px -1px #111, 1px 1px 3px -1px #111 inset;
}
a > h1
{
    font-size: inherit;
    display: inline;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
}